Relesys API Docs

v1.1

https://api.relesysapp.net/api/v1.1

Answers

Get Answer Feedback Comments
GET /serviceforms/{serviceFormId}/forms/{formId}/answers/{answerId}/feedback/{feedbackId}/comments
https://api.relesysapp.net/api/v1.1/serviceforms/{serviceFormId}/forms/{formId}/answers/{answerId}/feedback/{feedbackId}/comments
Get a list of comments related to the feedback with ID feedbackId.

NOTE: This endpoint is only available if feedback is enabled on the form as well as on the field itself.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
serviceFormId string / guid required
formId string / guid required
answerId string / guid required
feedbackId string / guid required
Query String
creationDateTime datetime Filterable Sortable optional
feedbackId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
parentCommentId string / guid Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"22438949-90c1-41ec-b039-11149605b7e2","feedbackId":"48fb7c72-2e14-4618-9a07-8206a83bb219","parentCommentId":"681a6099-2b5f-412d-931a-01fa54e77219","userId":"0ac2a939-dd94-4508-806f-9973ef6532c8","creationDateTime":"2026-10-19T14:38:58.1302553Z","lastModifiedDateTime":null,"value":"Answer feedback comment 1","mediaIds":["bd84d216-907e-4cb3-8876-b9a76bb267ed","d9d2ed56-d0f1-4d55-888b-84505f51d46c"]},{"id":"7d6311a8-88f1-4dc2-933d-ea43c9e82256","feedbackId":"64adbbff-c7de-4fb9-85f3-ae75d7a7d8b6","parentCommentId":null,"userId":"23be6e7c-f5f6-46cb-b133-5693a7b54660","creationDateTime":"2026-10-19T14:38:58.1302553Z","lastModifiedDateTime":"2026-10-20T14:38:58.1302553+00:00","value":"Answer feedback comment 2","mediaIds":[]}]}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetime      
   feedbackId string / guid      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   mediaIds array[string / guid]      
   parentCommentId string / guid      
   userId string / guid      
   value string      
  nextUrl string      
  previousUrl string